#include <stdio.h>
#include <sl.h>

int mechanisms(void*, int, char **);
struct attributes_options {
    int all_flag;
    char* mech_string;
};
int attributes(struct attributes_options*, int, char **);
int help(void*, int, char **);
extern SL_cmd commands[];
